
/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table.responsive, .pinned table { width: 100%; }
table.responsive, table.responsive th, table.responsive td, .pinned table, .pinned table th, .pinned table td { border-collapse: collapse; }
table.responsive th, table.responsive td, .pinned table th, .pinned table td { padding: 5px;  /* text-align: left; */  }

.trHead {color:#000;background-color: #CADDF0 !important; text-align: center !important;font-weight: bold; height:auto !important;}
.trHead1 {color:#000;background-color: #CADDF0 !important; text-align: center !important;font-weight: bold;}

/* Orders*/

table.responsive-orders, .pinned-orders table { width: 100%; }
table.responsive-orders, table.responsive-orders th, table.responsive-orders td, .pinned-orders table, .pinned-orders table th, .pinned-orders table td { border-collapse: collapse; border:1px solid #000; }

table.responsive-orders th,
.pinned-orders table th{ padding: 7px;  /* text-align: left; */  }

table.responsive-orders td,
.pinned-orders table td { padding: 0px;  /* text-align: left; */  }

table#tblorders tr:nth-child(even),
.pinned-orders table#tblorders tr:nth-child(even){ background-color: #fff; }

table#tblorders tr:nth-child(odd),
.pinned-orders table#tblorders tr:nth-child(odd) { background-color: #eee;}

/* END Orders*/


/* Start Order Status */
table.responsive-orderstatus, .pinned-orderstatus table { width: 100%; }
table.responsive-orderstatus, table.responsive-orderstatus th, table.responsive-orderstatus td, .pinned-orderstatus table, .pinned-orderstatus table th, .pinned-orderstatus table td { border-collapse: collapse; border:1px solid #000;}

table.responsive-orderstatus th,
.pinned-orderstatus table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-orderstatus td,
.pinned-orderstatus table td { padding: 6px;  /* text-align: left; */  }

table#tblorderstatus tr:nth-child(even),
.pinned-orderstatus table#tblorderstatus tr:nth-child(even){ background-color: #eee; }

table#tblorderstatus tr:nth-child(odd),
.pinned-orderstatus table#tblorderstatus tr:nth-child(odd) { background-color: #fff;}

/*  END Order Status  */



/* Product Details*/
table.responsive-pdetails, .pinned-pdetails table { width: 100%; }
table.responsive-pdetails, table.responsive-pdetails th, table.responsive-pdetails td, .pinned-pdetails table, .pinned-pdetails table th, .pinned-pdetails table td { border-collapse: collapse; }

table.responsive-pdetails th,
.pinned-pdetails table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-pdetails td,
.pinned-pdetails table td { padding: 6px;  /* text-align: left; */  }

table#tblpdetails tr:nth-child(even),
.pinned-pdetails table#tblpdetails tr:nth-child(even){ background-color: #fff; }

table#tblpdetails tr:nth-child(odd),
.pinned-pdetails table#pdetails tr:nth-child(odd) { background-color: #eee;}

/*  END Product Details */


/* Stock Product Details*/

table.responsive-stockpdetails, .pinned-stockpdetails table { width: 100%; }
table.responsive-stockpdetails, table.responsive-stockpdetails th, table.responsive-stockpdetails td, .pinned-stockpdetails table, .pinned-stockpdetails table th, .pinned-stockpdetails table td { border-collapse: collapse; }

table.responsive-stockpdetails th,
.pinned-stockpdetails table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-stockpdetails td,
.pinned-stockpdetails table td { padding: 6px;  /* text-align: left; */  }

/*  END  Stock Product Details */


/* Start Kwik Seletor */
table.responsive-kwikselector, .pinned-kwikselector table { width: 100%; }
table.responsive-kwikselector, table.responsive-kwikselector th, table.responsive-kwikselector td, .pinned-kwikselector table, .pinned-kwikselector table th, .pinned-kwikselector table td { border-collapse: collapse; }

table.responsive-kwikselector th,
.pinned-kwikselector table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-kwikselector td,
.pinned-kwikselector table td { padding: 6px;  /* text-align: left; */  }
/*  END Kwik Seletor */


/* Start Kwik Seletor Pin */
table.responsive-kwikselectorpin, .pinned-kwikselectorpin table { width: 100%; }
table.responsive-kwikselectorpin, table.responsive-kwikselectorpin th, table.responsive-kwikselectorpin td, .pinned-kwikselectorpin table, .pinned-kwikselectorpin table th, .pinned-kwikselectorpin table td { border-collapse: collapse; border:1px solid #eee; }

table.responsive-kwikselectorpin th,
.pinned-kwikselectorpin table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-kwikselectorpin td,
.pinned-kwikselectorpin table td { padding: 6px;  /* text-align: left; */  }
/*  END Kwik Seletor Pin */

/* Start Competitor */

table.responsive-competitor, .pinned-competitor table { width: 100%; }
table.responsive-competitor, table.responsive-competitor th, table.responsive-competitor td, .pinned-competitor table, .pinned-competitor table th, .pinned-competitor table td { border-collapse: collapse; border:1px solid #000;}

table.responsive-competitor th,
.pinned-competitor table th{ padding: 6px;  /* text-align: left; */  }

table.responsive-competitor td,
.pinned-competitor table td { padding: 6px;  /* text-align: left; */  }

/*  END Start Competitor  */


/* Start Base camp Kwik */
table.responsive-bckwik, .pinned-bckwik table { width: 100%; }
table.responsive-bckwik, table.responsive-bckwik th, table.responsive-bckwik td, .pinned-bckwik table, .pinned-bckwik table th, .pinned-bckwik table td { border-collapse: collapse; border:1px solid #fff;}

table.responsive-bckwik th,
.pinned-bckwik table th{ padding: 4px;  /* text-align: left; */  }

table.responsive-bckwik td,
.pinned-bckwik table td { padding: 4px;  /* text-align: left; */  }

table#tblbckwik tr:nth-child(even),.pinned-bckwik table#tblbckwik tr:nth-child(even){ background-color: #eee; }

table#tblbckwik tr:nth-child(odd),.pinned-bckwik table#tblbckwik tr:nth-child(odd) { background-color: #fff;}

/*  END Base camp Kwik  */


/* Start Base camp Kwik Long Text */
table.responsive-bckwik-long, .pinned-bckwik-long table { width: 100%; }
table.responsive-bckwik-long, table.responsive-bckwik-long th, table.responsive-bckwik-long td, .pinned-bckwik-long table, .pinned-bckwik-long table th, .pinned-bckwik-long table td { border-collapse: collapse; border:1px solid #fff;}

table.responsive-bckwik-long th,
.pinned-bckwik-long table th{ padding: 4px;  /* text-align: left; */  }

table.responsive-bckwik-long td,
.pinned-bckwik-long table td { padding: 4px;  /* text-align: left; */  }

table#tblbckwik tr:nth-child(even),.pinned-bckwik-long table#tblbckwik tr:nth-child(even){ background-color: #eee; }

table#tblbckwik tr:nth-child(odd),.pinned-bckwik-long table#tblbckwik tr:nth-child(odd) { background-color: #fff;}

/*  END Base camp Kwik Long Text  */


/* Start Base camp Calculator */
table.responsive-bccalc, .pinned-bccalc table { width: 100%; }
table.responsive-bccalc, table.responsive-bccalc th, table.responsive-bccalc td, .pinned-bccalc table, .pinned-bccalc table th, .pinned-bccalc table td { border-collapse: collapse; border:1px solid #f7f7f7;}

table.responsive-bccalc th,
.pinned-bccalc table th{ padding: 4px;  /* text-align: left; */  }

table.responsive-bccalc td,
.pinned-bccalc table td { padding: 4px;  /* text-align: left; */  }


/*  END Base camp Calculator  */



/* Bulk Order*/
table#tblbulkorder, table#tblbulkorder th, table#tblbulkorder td, table#tblbulkorder1, table#tblbulkorder1 th, table#tblbulkorder1 td  {border: 1px solid white; border-collapse: collapse; }

table#tblbulkorder tr:nth-child(even),table#tblbulkorder1 tr:nth-child(even), .pinned table#tblbulkorder tr:nth-child(even),.pinned table#tblbulkorder1 tr:nth-child(even){ background-color: #fff; }

table#tblbulkorder tr:nth-child(odd),table#tblbulkorder1 tr:nth-child(odd),.pinned table#tblbulkorder tr:nth-child(odd),.pinned table#tblbulkorder1 tr:nth-child(odd) { background-color: #eee;}

.pinned table#tblbulkorder1 tr:nth-child(even){height:auto !important; }
.pinned table#tblbulkorder1 tr:nth-child(odd) {height:auto !important; }

.scrollable table#tblbulkorder1 tr:nth-child(even) {/*height:auto !important;*/ }
.scrollable table#tblbulkorder1 tr:nth-child(odd) {/*height:auto !important;*/ }

    
.page-body table#tblbulkorder input,
.page-body table#tblbulkorder select,
.page-body table#tblbulkorder textarea,
.page-body table#tblbulkorder1 input,
.page-body table#tblbulkorder1 select,
.page-body table#tblbulkorder1 textarea,
.pinned table input,
.pinned table select,
.pinned table textarea {
    border: 1px solid #a5acb2;
    margin: 5px 0;
    padding: 0px;
    font-family:inherit;
}

/* END Bulk Orders*/

/* Check Strock price*/
table#stockpricecheck{ border-collapse: collapse;}
table#stockpricecheck tr:nth-child(even){ background-color: #fff; }
table#stockpricecheck tr:nth-child(odd){ background-color: #fff; }


/* Mobile */
@media only screen and (max-width: 767px) {
	
	.page-body table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0;  width: 160px; overflow: hidden; overflow-x: scroll; }
	.pinned table {width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper div.scrollable {/* margin-left: 161px;*/ }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive td, .page-body table.responsive th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive th:first-child, .page-body table.responsive td:first-child, .page-body table.responsive td:first-child, .page-body table.responsive.pinned td { display: none; }
	
/* Check Strock price*/
    .product-details-page .productmessage {display:none;}
	.pinned table#stockpricecheck { width: 220px;}
    div.table-wrapper div.scrollable table#stockpricecheck { margin-left: 220px; }

/* Bulk Order*/
    .pinned table#tblbulkorder,.pinned table#tblbulkorder1 { width: 160px;}
    div.table-wrapper div.scrollable table#tblbulkorder, div.table-wrapper div.scrollable table#tblbulkorder1 { margin-left: 160px; }


/* Orders*/

    .page-body table.responsive-orders { margin-bottom: 0; }
	
	.pinned-orders { position: absolute; left: 0; top: 0;  width: 102px; overflow: hidden; overflow-x: scroll; }
	.pinned-orders table {width: 100%; }
	.pinned-orders table th,
    .pinned-orders table td { white-space: nowrap; }
	.pinned-orders td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-orders { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-orders div.scrollable-orders { margin-left: 101px; }
	div.table-wrapper-orders div.scrollable-orders { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-orders td,
    .page-body table.responsive-orders th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-orders th:first-child,
    .page-body table.responsive-orders td:first-child,
    .page-body table.responsive-orders td:first-child,
    .page-body table.responsive-orders.pinned-orders td { display: none; }
	
/* END Orders*/

/* Start Order Status */
  .page-body table.responsive-orderstatus { margin-bottom: 0; }
	
	.pinned-orderstatus { position: absolute; left: 0; top: 0;  width: 102px; overflow: hidden; overflow-x: scroll; }
	.pinned-orderstatus table {width: 100%; }
    .pinned-orderstatus table tr {height:auto !important; }
	.pinned-orderstatus table th,.pinned-orderstatus table td { white-space: nowrap; }
	.pinned-orderstatus td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-orderstatus { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-orderstatus div.scrollable-orderstatus { margin-left: 101px; }
	div.table-wrapper-orderstatus div.scrollable-orderstatus { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-orderstatus td,
    .page-body table.responsive-orderstatus th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-orderstatus th:first-child,
    .page-body table.responsive-orderstatus td:first-child,
    .page-body table.responsive-orderstatus td:first-child,
    .page-body table.responsive-orderstatus.pinned-orderstatus td { display: none; }
  
	
/* END Order Status */


/* Product Details*/

    .page-body table.responsive-pdetails { margin-bottom: 0; }
	
	.pinned-pdetails { position: absolute; left: 0; top: 0;  width: 100px; overflow: hidden; overflow-x: scroll; }
	.pinned-pdetails table {width: 100%; }
    .pinned-pdetails table tr {height:auto!important; }
	.pinned-pdetails table th,.pinned-pdetails table td { white-space: nowrap; }
	.pinned-pdetails td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-pdetails { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-pdetails div.scrollable-pdetails { margin-left: 101px; }
	div.table-wrapper-pdetails div.scrollable-pdetails { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-pdetails td,
    .page-body table.responsive-pdetails th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-pdetails th:first-child,
    .page-body table.responsive-pdetails td:first-child,
    .page-body table.responsive-pdetails td:first-child,
    .page-body table.responsive-pdetails.pinned-pdetails td { display: none; }
	
/* END Product Details */


/* Start Stock Product Details*/

    .page-body table.responsive-stockpdetails { margin-bottom: 0; }
	
	.pinned-stockpdetails { position: absolute; left: 0; top: 0;  width: 180px; overflow: hidden; overflow-x: scroll; }
	.pinned-stockpdetails table {width: 100%; }
	.pinned-stockpdetails table th,
    .pinned-stockpdetails table td { white-space: nowrap; }
	.pinned-stockpdetails td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-stockpdetails { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-stockpdetails div.scrollable-stockpdetails { margin-left: 181px; }
	div.table-wrapper-stockpdetails div.scrollable-stockpdetails { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-stockpdetails td,
    .page-body table.responsive-stockpdetails th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-stockpdetails th:first-child,
    .page-body table.responsive-stockpdetails td:first-child,
    .page-body table.responsive-stockpdetails td:first-child,
    .page-body table.responsive-stockpdetails.pinned-stockpdetails td { display: none; }
	
/* EnD Stock Product Details */


/* Start Kwik Seletor */

   .page-body table.responsive-kwikselector { margin-bottom: 0; }
	
	.pinned-kwikselector { position: absolute; left: 0; top: -3px;  width: 180px; overflow: hidden; overflow-x: scroll; }
	.pinned-kwikselector table {width: 100%; }
    /*.pinned-kwikselector table tr {height:auto !important; }*/
	.pinned-kwikselector table th,.pinned-kwikselector table td { white-space: nowrap; }
	.pinned-kwikselector td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-kwikselector { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-kwikselector div.scrollable-kwikselector { margin-left: 179px; }
	div.table-wrapper-kwikselector div.scrollable-kwikselector { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-kwikselector td,
    .page-body table.responsive-kwikselector th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-kwikselector th:first-child,
    .page-body table.responsive-kwikselector td:first-child,
    .page-body table.responsive-kwikselector td:first-child,
    .page-body table.responsive-kwikselector.pinned-kwikselector td { display: none; } 

	
/* End Kwik Seletor */


/* Start Kwik Seletor Pin */

   .page-body table.responsive-kwikselectorpin { margin-bottom: 0; }
	
	.pinned-kwikselectorpin { position: absolute; left: 0; top: 0px;  width: 112px; overflow: hidden; overflow-x: scroll; }
	.pinned-kwikselectorpin table {width: 100%; }
    /*.pinned-kwikselectorpin table tr {height:auto !important; }*/
	.pinned-kwikselectorpin table th,.pinned-kwikselectorpin table td { white-space: nowrap; }
	.pinned-kwikselectorpin td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-kwikselectorpin { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-kwikselectorpin div.scrollable-kwikselectorpin { margin-left: 111px; }
	div.table-wrapper-kwikselectorpin div.scrollable-kwikselectorpin { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-kwikselectorpin td,
    .page-body table.responsive-kwikselectorpin th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-kwikselectorpin th:first-child,
    .page-body table.responsive-kwikselectorpin td:first-child,    
    .page-body table.responsive-kwikselectorpin.pinned-kwikselectorpin td { display: none; } 

	
/* End Kwik Seletor Pin */


/* Start Competitor */
.page-body table.responsive-competitor { margin-bottom: 0; }
	
	.pinned-competitor { position: absolute; left: 0; top: 0px;  width: 80px; overflow: hidden; overflow-x: scroll; }
	.pinned-competitor table {width: 100%; }
    .pinned-competitor table th,.pinned-competitor table td { white-space: nowrap; }
	.pinned-competitor td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-competitor { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-competitor div.scrollable-competitor { margin-left: 79px; }
	div.table-wrapper-competitor div.scrollable-competitor { overflow: scroll; overflow-y: hidden; }	
    
    div.table-wrapper-competitor div.scrollable-competitor table tr{ height:79px; }
    
	
	.page-body table.responsive-competitor td,
    .page-body table.responsive-competitor th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-competitor th:first-child,
    .page-body table.responsive-competitor td:first-child,    
    .page-body table.responsive-competitor.pinned-competitor td { display: none; }
    
/* End Competitor */


/* Start Base camp Kwik */

   .page-body table.responsive-bckwik { margin-bottom: 0; }
	
	.pinned-bckwik { position: absolute; left: 0; top: 0;  width: 70px; overflow: hidden; overflow-x: scroll; }
	.pinned-bckwik table {width: 100%; }
    .pinned-bckwik table tr {height:auto!important; }
	.pinned-bckwik table th,.pinned-bckwik table td { white-space: nowrap; }
	.pinned-bckwik td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-bckwik { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-bckwik div.scrollable-bckwik { margin-left: 69px; }
	div.table-wrapper-bckwik div.scrollable-bckwik { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-bckwik td,
    .page-body table.responsive-bckwik th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-bckwik th:first-child,
    .page-body table.responsive-bckwik td:first-child,
    .page-body table.responsive-bckwik td:first-child,
    .page-body table.responsive-bckwik.pinned-bckwik td { display: none; }
	
/* END Base camp Kwik  */


/* Start Base camp Kwik Long text */

   .page-body table.responsive-bckwik-long { margin-bottom: 0; }
	
	.pinned-bckwik-long { position: absolute; left: 0; top: 0;  width: 142px; overflow: hidden; overflow-x: scroll; }
	.pinned-bckwik-long table {width: 100%; }
    .pinned-bckwik-long table tr {height:auto!important; }
	.pinned-bckwik-long table th,.pinned-bckwik-long table td { white-space: nowrap; }
	.pinned-bckwik-long td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-bckwik-long { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-bckwik-long div.scrollable-bckwik-long { margin-left: 141px; }
	div.table-wrapper-bckwik-long div.scrollable-bckwik-long { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-bckwik-long td,
    .page-body table.responsive-bckwik-long th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-bckwik-long th:first-child,
    .page-body table.responsive-bckwik-long td:first-child,
    .page-body table.responsive-bckwik-long td:first-child,
    .page-body table.responsive-bckwik-long.pinned-bckwik-long td { display: none; }
/* END Base camp Kwik long text  */

/* Start Base camp Calculator */

   .page-body table.responsive-bccalc { margin-bottom: 0; }
	
	.pinned-bccalc { position: absolute; left: 0; top: 0;  width: 220px; overflow: hidden; overflow-x: scroll; }
	.pinned-bccalc table {width: 100%; }
    .pinned-bccalc table tr { }
	.pinned-bccalc table th,.pinned-bccalc table td { white-space: nowrap; }
	.pinned-bccalc td:last-child { border-bottom: 0; }
	
   	div.table-wrapper-bccalc { position: relative; margin-bottom: 5px; overflow: hidden; }
	div.table-wrapper-bccalc div.scrollable-bccalc { margin-left: 219px; }
	div.table-wrapper-bccalc div.scrollable-bccalc { overflow: scroll; overflow-y: hidden; }	
	
	.page-body table.responsive-bccalc td,
    .page-body table.responsive-bccalc th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
	.page-body table.responsive-bccalc th:first-child,
    .page-body table.responsive-bccalc td:first-child,
    .page-body table.responsive-bccalc td:first-child,
    .page-body table.responsive-bccalc.pinned-bccalc td { display: none; }
	
/* END Base camp Calculator  */



}
